{
  "verseBefore": "Sôôq măn hlê đom biing oot yôôych biq păk kaxêêt xing xieh ku Kơy achoo tol ôôq ahleh, 'ngưq laa xieh vlôh xing huuy Kadraq, ji dêq hloay kaluh xêêp jah xa phiq phơh xing hleek biing oot.\n\n\\ts\\*",
  "verseAfter": "Sôôq măn hlê đom biing oot yôôych biq păk kaxêêt xing xieh ku Kơy achoo tol ôôq ahleh, 'ngưq laa xieh vlôh xing huuy Kadraq, ji dêq hloay kaluh xêêp jah phiq phơh xing hleek biing oot.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 21,
  "modifiedTimestamp": "2023-08-21T08:22:10.407Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
